# BEGIN SourceDeps(oneline):
BuildRequires(pre): rpm-build-python
# END SourceDeps(oneline)
%define oldname python-epdb
%{!?python_sitelib: %define python_sitelib %(%{__python} -c "from distutils.sysconfig import get_python_lib; print get_python_lib()")}

Name:           python-module-epdb
Version:        0.11
Release:        alt1_9
Summary:        Extended Python debugger

Group:          Development/Debuggers
License:        MIT
URL:            ftp://download.rpath.com/pub/epdb/
Source0:        ftp://download.rpath.com/pub/epdb/epdb-%{version}.tar.bz2
Patch01:	epdb-telnet-skip.patch
BuildArch:      noarch

BuildRequires:  python-devel
Source44: import.info

%description
epdb is an extended Python debugger.

%prep
%setup -q -n epdb-%{version}
sed -i 's,python2.4,python,g' Make.rules epdb/epdb.py

%patch01 -p1

%build
make %{?_smp_mflags} sitedir=%{python_sitelibdir_noarch}


%install
make install DESTDIR=$RPM_BUILD_ROOT sitedir=%{python_sitelibdir_noarch}


%files
%doc LICENSE NEWS
%{python_sitelibdir_noarch}/*



%changelog
* Thu Feb 21 2013 Igor Vlasenko <viy@altlinux.ru> 0.11-alt1_9
- update to new release by fcimport

* Sun Dec 30 2012 Igor Vlasenko <viy@altlinux.ru> 0.11-alt1_8
- initial fc import

